#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-aeson
version:              2.3.1
visibility:           public
id:                   microlens-aeson-2.3.1-3IOxsqSiWqJx01vK2u55g
key:                  microlens-aeson-2.3.1-3IOxsqSiWqJx01vK2u55g
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson, (C) 2013 Edward A. Kmett, (C) 2015 Colin Woodbury

maintainer:           Colin Woodbury <colin@fosskers.ca>
author:               Colin Woodbury
homepage:             http://github.com/fosskers/microlens-aeson/
synopsis:             Law-abiding lenses for Aeson, using microlens.
description:          Law-abiding lenses for Aeson, using microlens.
category:             Numeric
abi:                  4e3ba4c63d49a6a14877148da077643e
exposed:              True
exposed-modules:      Lens.Micro.Aeson
hidden-modules:       Lens.Micro.Aeson.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/microlens-aeson-2.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/microlens-aeson-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/microlens-aeson-2.3.1
hs-libraries:         HSmicrolens-aeson-2.3.1-3IOxsqSiWqJx01vK2u55g
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    bytestring-0.10.10.0 deepseq-1.4.4.0
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    scientific-0.3.6.2-K1lgpvAXUBv7RvtLlhPwni text-1.2.3.2
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4

haddock-interfaces:
    /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock

haddock-html:         /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

